Sasl2 설치시 오류! 제발 꼭 도와주세요...ㅠㅠ

ubuntu 8.10 사용하고 있는 초보입니다.

메일서버 설치를 위해 기존 설치하신 분들의 블로그를 참조하여 설치중인데

sasl2를 설치하려고 다음과 같이 입력했는데


root@swkwon-desktop:/etc/postfix/sasl# [b:31gjoyjo]apt-get install libsasl2 libsasl2-modules sasl2-bin[/b:31gjoyjo]
꾸러미 목록을 읽는 중입니다… 완료
의존성 트리를 만드는 중입니다
상태 정보를 읽는 중입니다… 완료
libsasl2 꾸러미를 사용할 수 없습니다. 하지만 다른 꾸러미가 참조하고 있습니다.
해당 꾸러미가 누락되었거나 지워졌다는 뜻입니다. 아니면 또 다른 곳에서
꾸러미를 받아와야 하는 경우일 수도 있습니다.
하지만 다음 꾸러미가 대체합니다:
libsasl2-2
E: libsasl2 꾸러미는 설치할 수 있는 후보가 없습니다


그후에 /etc/init.d/에 가보면 saslauthd가 없습니다…

뭐가 문제인가요?ㅠㅠ

[quote="막둥이":1liendlq]libsasl2 꾸러미를 사용할 수 없습니다. 하지만 다른 꾸러미가 참조하고 있습니다.
해당 꾸러미가 누락되었거나 지워졌다는 뜻입니다. 아니면 또 다른 곳에서
꾸러미를 받아와야 하는 경우일 수도 있습니다.
하지만 다음 꾸러미가 대체합니다:
libsasl2-2
E: libsasl2 꾸러미는 설치할 수 있는 후보가 없습니다
[/quote:1liendlq] 위에서 나오듯이 libsasl2-2 를 설치 하십시요 버전업 된거죠 ;)